# Mongolian translation for keep
# Copyright (c) 2006 Rosetta Contributors and Canonical Ltd 2006
# This file is distributed under the same license as the keep package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2006.
#
msgid ""
msgstr ""
"Project-Id-Version: keep\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2008-04-03 13:23+0000\n"
"PO-Revision-Date: 2006-09-28 05:18+0000\n"
"Last-Translator: Лхамцэрэнгийн Одонбаатар <odko213@yahoo.com>\n"
"Language-Team: Mongolian <mn@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 11:35+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: keep/app/keep.desktop:5
msgid "GenericName=Backup System"
msgstr "GenericName=Систем нөөцлөх"

#: keep/app/keep.desktop:31
msgid "Name=Keep"
msgstr "Name=Хадгалах"

#: keep/kded/keep.desktop:10
msgid "Name=Keep daemon"
msgstr "Name=Сахиус хадгалах"

#: keep/kded/keep.desktop:33
msgid "Comment=Backup System"
msgstr "Comment=Систем нөөцлөх"
